color: null
fieldLayouts:
  2e29d915-2196-4728-abc4-5e6591d58209:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-09-06T11:15:36-04:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 6691cfd3-41a7-4d01-af28-0b65a6d5684b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            fieldUid: 290723c0-8d95-43c2-b9eb-3fa0722fcd26 # Outbreak News Content - Outbreak Source Info - Outbreak Source
            handle: null
            includeInCards: true
            instructions: null
            label: 'Outbreak Source'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 46f8fcfe-c756-437a-ab02-62c34cb70433
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            fieldUid: aa08349c-b05f-4e1d-a1c5-45b7ddbec59d # Outbreak News Content - Outbreak Source Info - Outbreak Link
            handle: null
            includeInCards: false
            instructions: null
            label: 'Outbreak Link'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f9e1c7bb-0351-432a-beb2-a1562d8f7e7e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-06T11:15:36-04:00'
            elementCondition: null
            fieldUid: dd5c0267-3c18-47fa-8b89-b6e8b1b1d293 # Outbreak News Content - Outbreak Source Info - Outbreak Date
            handle: null
            includeInCards: false
            instructions: null
            label: 'Outbreak Date'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d327c84a-a0ba-403a-932c-9a807624e3ef
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 64adfe5e-498a-4e69-8503-5f43bd99a4e1
        userCondition: null
handle: outbreakSourceInfo
hasTitleField: false
icon: null
name: 'Outbreak Source Info'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
